﻿@charset "utf-8";

html * {
	outline: 0;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-font-smoothing: antialiased;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form,
	fieldset, legend, input, button, textarea, p, th, td {
	margin: 0;
	padding: 0;
}

body, button, input, select, textarea {
	font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue,
		PingFang SC, Microsoft YaHei, Source Han Sans SC, Noto Sans CJK SC,
		SimHei, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
}

fieldset, img {
	border: 0;
}

address, cite, dfn, em, var {
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

ol, ul {
	list-style: none;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #224b7f;
	text-decoration: none;
}

a:active {
	outline: none;
}

/* 头部、底部、全局 */
body {
	overflow-x: hidden;
	font-size: 16px;
	color: #333;
}

input, label {
	vertical-align: middle;
}

.fl {
	float: left;
	_display: inline;
}

.fr {
	float: right;
	_display: inline;
}

.h>li {
	float: left;
}

.clearfix:after, .nav:after, .content:after, .grid:after, .h:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
}

.clearfix, .nav, .content, .grid, .row, .h {
	*zoom: 1;
}

.clear {
	clear: both;
	height: 0;
	font: 0/0 Arial;
	visibility: hidden;
}

.hide {
	display: none;
}

/* 返回顶部 */
.backtop {
	position: fixed;
	bottom: 60px;
	right: 30px;
	display: block;
	width: 56px;
	height: 56px;
	cursor: pointer;
	background-image:
		url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAABt0lEQVRYR+2W/U0CQRTEZzrQCsQKpAOxA6xArQCpAK1AOxBKsAKxAzsQO4AKxsxllxzn3tcS5Q+5hJBc9u387u28t4848MMD62MvAEkzAEMAdyTXOR+TDSDpBcBtEP0AcJUDkQVQEl8AWAIwTBZEb4CyOMkiA5L8nwXRCyAlHs89F6IzQJP4PhCdALqI50K0AvQRz4FoBJB0D+AJwCIarmutd/VEG4CbzIjkc1fh8roA4Y8Yk1yl9mg9ghzhPjFHgGMGKOmyzTQk3yvuPgFwUYn7qnN60/4GUAeA7VGFGeChJsY343W8liW5fKugMdRlOTVAebMBgBs3HgDbuiVZrJE0AvAG4DVcv2UOZ2UC4LG03kDO8E4GQ5DfL3dMWBLwcOHgnSfAego6TQ0fkjwTrEka1MAFAMkfZg/ZmWQBpDZMCbYAOKuz/wEAIGVa3xGbP8lATcVsikuqUt/R5Y0m7OsBT8wViFXsGb8BMCTpkmysggiUBQDgPNX1JH0CcEdsLcNcADcqi7hJzStptah/0zjANJVhHYAFPOPP6/q6pDEAt9izCoBN5Ti7u3jCRDSInTFlxuN1/A1pl0UHHCBA+AAAAABJRU5ErkJggg==");
	background-color: #f18d00;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 2px;
	box-shadow: 0 15px 35px rgba(0, 0, 0, .2);
	z-index: 9;
}

/* webkit滚动条 */
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

::-webkit-scrollbar-thumb {
	background-color: #bbb;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #aaa;
}

::-webkit-scrollbar-track-piece {
	background-color: #ddd;
}

.title1 {
	position: relative;
	overflow: hidden;
	line-height: 42px;
	height: 42px;
	background: url(/images/h1_bg.png) 0 50%
		no-repeat;
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 0px;
	border: 0px;
	color: #048;
	zoom: 1;
}

.title1:before {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	bottom: -1px;
	width: 6px;
	background-color: #fe4101;
}

.title1 b {
	padding: 0 10px;
	display: block;
	width: 134px;
	padding-left: 0px;
	text-align: center;
	background-color: white;
	font-size: 21px;
	color: #fe4101;
}

.title2 {
	position: relative;
	overflow: hidden;
	line-height: 42px;
	height: 42px;
	background: url(/images/h1_bg_long.png) 0 50%
		repeat-x;
	margin-right: 20px;
	margin-bottom: 10px;
}

/* 文字列表基础 */
.list li {
	position: relative;
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	margin-right: 20px;
}

.list li:hover:before {
	background-color: #1b80d2;
}

.list li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.list li .date {
	position: absolute;
	top: 0;
	right: 0;
	color: #bbb;
}

.list li .date+a {
	width: 70%;
}

@media ( max-width : 480px) {
	.list li .date+a {
		width: 100%;
	}
	.list li .date {
		display: none;
	}
}

.list li a {
	width: calc(100% - 120px);
}

.list li:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 6px;
	width: 6px;
	height: 6px;
	margin-top: -2px;
	border-radius: 100px;
}

.header {
	position: relative;
}

@media ( max-width : 1200px) {
	.content {
		width: 100%;
	}
	.header {
		background-position: 40% 40px;
		background-size: auto 80px;
	}
}

.grid {
	width: 1220px;
	margin: 0 auto;
	padding: 0 20px;
}

@media ( max-width : 1200px) {
	.grid {
		width: 100%;
		padding-left: 16px;
		padding-right: 16px;
	}
}

.p3 {
	padding: 40px 0;
	background-color: #f5f5f5;
}

.p1 div, .p2 div {
	width: 580px;
}

.p1 h3 a, .p2 h3 a {
	font-size: 16px;
	right: 0px;
	top: 0px;
	background: #fff;
	position: absolute;
	font-weight: 300;
}

.p1 {
	margin-bottom: 20px;
}

.p1 span {
	color: black;
}

.p2 {
	padding-bottom: 30px;
}

.p2 span {
	color: black;
}

@media ( max-width : 1024px) {
	.p1 div, .p2 div {
		width: 50%;
	}
	.header {
		height: 390px !important;
		background-size: 150% !important;
	}
}

.number li {
	width: 30%;
	height: 150px;
	float: left;
	margin-left: 10px;
	list-style: none;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	color: white;
	border-radius: 7px;
}

.p3 {
	padding: 0px 20px;
	background-color: #fff;
	margin-bottom: 20px;
}

.p3 ul {
	padding-left: 0px;
}

.number .worktime {
	width: 100%;
	height: 70px;
	float: left;
	text-align: left;
	margin-left: 56px;
}

.p3 h3 {
	text-align: center;
}

.p3 .title2 b {
	background-color: white;
	display: inline-block;
	width: 150px;
	font-size: 21px;
	color: #fe4101;
}

@media ( max-width : 1024px) {
	.number li {
		font-size: 17px;
	}
	.p3 ul li  img {
		width: 90%;
	}
}

li img {
	width: 97%;
}

.number li {
	width: 49.8%;
	height: 142px;
	float: left;
	margin-left: -1px;
	list-style: none;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	color: white;
	border-radius: 7px;
}

.zds b {
	width: 155px;
}

.foot {
	margin-top: 0px;
	height: 130px;
	padding-top: 20px;
	background: #e2e5ec;
	color: #5b5b5b;
}

.foot .sydw {
	width: 80px;
	left: 20%;
	position: absolute;
}

.foot .foot-center {
	width: 60%;
	left: 20%;
	position: absolute;
}

.card-img {
	width: 95%;
	background-color: #DC143C;
	border-radius:10px;
	font-size:22px;
	font-weight:bold;
	/* text-shadow:1px 2px 1px #cccccc; */
	height: 100px;
	line-height: 100px;
	padding-right:10px;
	padding-left: 10px;
}

.img1{
	background-color: red;
	background-image: linear-gradient(to bottom right, red, yellow);
}

.img2{
	background-color:rgb(219,112,147);
	background-image: linear-gradient(to bottom right, rgb(199,21,133), rgb(221,160,221));
}

.img3{
	background-color:rgb(173,255,47);
	background-image: linear-gradient(to bottom right, rgb(	255,215,0), rgb(255,228,181));
}